cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Tomas Espeleta" <tomas.espel...@digival.es>
Subject Cocoon1 & Jserv (?)
Date Thu, 22 Nov 2001 09:29:34 GMT
Hi to everybody!
A little question:
 *** Is there any way to install Coccon2 with Apache-Jserv ?

Is really hard for me upgrading to Tomcat now (Is a preconfigured production
enviroment),
so now I'm using Cocoon1 with Jserv...
I'm very interested to new features (most of all sitemap and serializing) of
[C2].

What I'm searching for is a workaround... (?) I read from respective sites:
    Jserv: "Apache JServ requires exactly the 2.0 version of the JSDK"
    Cocoon2: "A Servlet 2.2 compliant servlet engine must be present in
order to support servlet
    operation and dynamic request handling"

*** May Cocoon2 work with Servlet API 2.0?

Alternatively, (even though this shouldn't be a question for this list....)
*** Is there any way to make Jserv & Tomcat coexist under the same Apache
installation?


Thanx a lot, Tomas.

*  Tomás Espeleta - http://www.digival.es
*  ----------------------------------------------------
*  Those who know don't talk.
*  Those who talk don't know.



---------------------------------------------------------------------
Please check that your question has not already been answered in the
FAQ before posting. <http://xml.apache.org/cocoon/faqs.html>

To unsubscribe, e-mail: <cocoon-users-unsubscribe@xml.apache.org>
For additional commands, e-mail: <cocoon-users-help@xml.apache.org>


Mime
View raw message